/****** PLACE YOUR CUSTOM STYLES HERE ******/

.module{
	padding: 0;
}

.nav-bar,
.nav-bar .module, .nav-bar .module-group{
	height: 97px;
}
.nav-bar{
    max-height: 97px;
}
#logo{
    width: 154px;
    display: block;
    padding: 10px 0 5px;
}
img.logo{
	max-height: none;
}
.menu{
	padding: 23px 0px 10px;
	height: 97px;
}
.menu li a{
	height: auto;
	font-size: 12px;
	color: #000;
	opacity: 1;
}	
.menu li.active a,
.menu li a:hover{
	color: #47b475;
}

.overlay:before{
    background: rgb(0, 0, 0);
    opacity: 0.6;
}

/*6 column gallery*/
	.lightbox-grid.lightbox-grid-six li{
		width: calc( 100% / 6);
	}
	.lightbox-grid-six.square-thumbs li {
	    height: 193px;
	}

	@media (max-width: 1199px){
		.lightbox-grid-six.square-thumbs li{
			height: 148px;
		}
	}

	@media (max-width: 991px){
		.lightbox-grid-six.square-thumbs li {
		    height: 111px;
		}
	}

	@media (max-width: 768px){
		.lightbox-grid.lightbox-grid-six li{
			width: calc( 100% / 3);
		}
		.lightbox-grid-six.square-thumbs li {
		    height: 195px;
		}
	}
	@media (max-width: 480px){
		.lightbox-grid-six.square-thumbs li {
		    height: 148px;
		}
	}

	@media (max-width: 480px){
		.lightbox-grid.lightbox-grid-six li{
			width: calc( 100% / 2);
		}
		.lightbox-grid-six.square-thumbs li {
		    height: 148px;
		}
	}
	


/*Global Mobile*/
@media(max-width: 767px){
	.nav-bar, .nav-bar .module, .nav-bar .module-group{
		height: auto;
	}
	.nav-bar{
	    max-height: 60px;
	}
	.menu{
		height: auto;
	}
	#logo{
	    width: 94px;
	    padding: 0;
	    height: auto;
	}
	.nav-bar .navbar-inside{
		padding-right: 0px;
		padding-left: 0px;
	}
	.module-menu-group{
		border-top: 1px solid #ccc;
	}
}
